<_templates Include="models" />
<ModelBrand
	BlockpostPosXZ="(-3.632; -4.228)"
	DayShadowOffsetMult="0.25"
>
	<PhysicsModel>
		<Body Collisions="Dynamic" />
	</PhysicsModel>
	<Occlusion Size="(36; 16)" Texture="occlusion_us_checkpoint.tga" />
</ModelBrand>
